<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }        
      
            
            $stmt=$conn->prepare("select  *   from  UI__Receipt where cdId =:cdId ");   
            $stmt->bindValue(':cdId', $_REQUEST['id'] , PDO::PARAM_STR);  
            $stmt->execute(); 
            $FResult = $stmt->fetch(PDO::FETCH_OBJ); 
            
           
            
            $stmt=$conn->prepare("select  *   from   UI__Rgst  where cuurentId =:custId ");   
            $stmt->bindValue(':custId', $_SESSION['userId'] , PDO::PARAM_STR);  
            $stmt->execute(); 
            $UI__Rgst = $stmt->fetch(PDO::FETCH_OBJ); 
             
             
            
            $stmt=$conn->prepare("select   custId from   UI__DebitCredit  where id =:custId ");   
            $stmt->bindValue(':custId', $_REQUEST['id'] , PDO::PARAM_STR);  
            $stmt->execute(); 
            $custId = $stmt->fetch(PDO::FETCH_OBJ);       
            
            
            
            $stmt=$conn->prepare("select  *  from  UI__TxnFailUsers where cdId =:cdId ");   
            $stmt->bindValue(':cdId', $_REQUEST['id'] , PDO::PARAM_STR);  
            $stmt->execute(); 
            $acceptStats = $stmt->fetch(PDO::FETCH_OBJ); 
            
            $stmt=$conn->prepare("select dailyMonthly  from UI__Rgst  where  cuurentId=:custId    ");   
            $stmt->bindValue(':custId',  $_SESSION['userId'] , PDO::PARAM_STR);  
            $stmt->execute(); 
            $dailyMonthly = $stmt->fetch(PDO::FETCH_OBJ); 
            
            $accountSet = 0;  
            if($dailyMonthly->dailyMonthly==1)
                $accountSet = 1; 
         
            
       
                
                 
            unset($_SESSION['LastIntId']);  
include_once("../view/dashboard/viewRec.php");
?>